Bug 136642 - RFEs: browser behaviour
Summary: RFEs: browser behaviour
Status: CLOSED UPSTREAM
Alias: None
Product: Fedora
Classification: Fedora
Component: epiphany   
(Show other bugs)
Version: 3
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Marco Pesenti Gritti
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-10-21 13:25 UTC by Need Real Name
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-11-09 15:36:14 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Need Real Name 2004-10-21 13:25:30 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.3)
Gecko/20041012 Epiphany/1.4.4

Description of problem:
It would be nice if:

 Opening a new tab with Ctrl+t put the caret focus on the location bar.
 Tab cycled through the history entries.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
x

Additional info:

Comment 1 Need Real Name 2004-10-22 09:18:54 UTC
Also when opening a new window, the focus should be on the location bar.

Comment 2 Marco Pesenti Gritti 2004-11-09 15:36:14 UTC
UPSTREAM

http://bugzilla.gnome.org/show_bug.cgi?id=105153


Note You need to log in before you can comment on or make changes to this bug.